/* -----------------------------------
* FOOTASYLUM - Homepage CSS Q3
* Last modified 23/09/16
* Latest Revision By : JS
* -------------------
*
* CSS Index
* To find what you need follow the Directory.
* Please Update Sections on Specific Sections.
* 
* Due to the large area of CSS it is VERY important
* To Follow the guides set out in this File.
*
*
* #Reset     - Overwrite Styles to Bypass Paraspar's Defaults
* #Hero      - Hero Carousel - Owl Carousel
* #Section1  - Wings, Featured Categories & Buyers Picks
* #Section2  - Fashion Forward & Lowdown
* #Section3  - Student Discount 
* #Section4  - Kings Will Dream
* #Section5  - Sneak Of the Week - Spotlight Sneaks
* #Section6  - Main Collections
* #Section7  - Featured Carousel & Kids
* #Section8  - Get the Look
* #Section9  - Hotdrops / Just Landed
* #Section10 - Footer Glorious Gansta, Accessories & Brand Carousel
* #Section11 - OLAPIC
* #Section12 - Breakpoints
*
* ------------------------------------
*/





/*------------------------------------*\
    #Reset
\*------------------------------------*/

.main-content a {
    text-decoration: none !important;
}

body {
    background: #d9d9d9;
}

body .cont-linkloc .last {
    background-color: transparent;
    float: none;
}

.last {
    border: 0 !important;
}

:hover {
    text-decoration: none !important;
}



/* 1. This is to get out of the 980GRID to get full width Background */

.page {
    width: 100%;
}

.pageinner, #outerheader .page, .bg-black .page {
    width: 980px !important;
    margin: 0 auto;
}

.homepage {
    float: left;
    width: 100%;
}

.homepage p {
    font-family: 'Montserrat',sans-serif;
}



/* Font Awsome Icon */
.shopnowlinks .fa {
    text-indent: 0;
    padding-left: 10px;
    font-weight: bold;
}

#content_grid {
    margin-top: 0;
    float: left;
}

.grid380 {
    width: 380px;
    float: left;
}

.grid480 {
    position: relative;
    margin-top: 17px;
    width: 480px;
    float: left;
}

.grid600 {
    position: relative;
    width: 600px;
    float: left;

}



/* Shop Now Setup */

.button {
    -webkit-transition: all 0.2s ease;
       -moz-transition: all 0.2s ease;
        -ms-transition: all 0.2s ease;
         -o-transition: all 0.2s ease;
            transition: all 0.2s ease;
}

.shopnowlinks {
    text-transform: lowercase;
    text-decoration: none;
    text-indent: 20px;
    text-align: left;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 15px;
    color: #000;
    background: #FFF;
    position: absolute;
    left: 50%;
    right: 0;
    bottom: -17px;
    margin-left: -70px;
    border-radius: 0;
    padding: 14px 0;
    width: 140px;
    z-index: 2;
}

.shopnowlinks:hover {
    background-color: #000;
    color: #FFF !important;
}





/*------------------------------------*\
    #Hero Banner 
\*------------------------------------*/

.carousel {
    position: relative;
    float: left;
    width: 100%;
}

.bannercarousel .owl-item .item, 
.bannercarousel .owl-item .item a,
.bannercarousel .owl-item .item a img {
    float: left;
    width: 100%;
}

.bannercarousel .owl-item > a {
    position: relative;
}

.bannercarousel .banner_text_wrapper {
    background: #FFF;
    box-sizing: border-box;
    position: inherit;
    font-weight: 700;
    border-bottom: 0;
    padding: 15px 0;
    float: left;
    width: 100%;
    z-index: 1;
    bottom: 0;
}

.bannercarousel .pageinner {
    position: relative;
}

.bannercarousel .owl-controls {
    position: absolute;
    bottom: 55px;
    width: 100%;
}

.bannercarousel .owl-pagination {
    float: left;
}

.bannercarousel  .cta {
    position: absolute;
    background: #1d1d1d;
    color: #FFF !important;
    padding: 10px 20px;
    box-sizing: border-box;
    font-size: 15px;
    text-transform: lowercase;
    letter-spacing: 1px;
    border-color: #FFF;
    border: 1px solid;
    font-weight: 600;
    text-align: left;
    text-decoration: none;
}

.bannercarousel  .cta:hover {
    background: #000;
}

.bannercarousel  .cta i {
    padding-left: 10px;
    font-weight: bold;
    font-size: 12px;
}

.banner_text_wrapper p {
    float: left;
    margin: 0;
}

.banner_text_wrapper a {
    font-family: 'Source Sans Pro',sans-serif;
    letter-spacing: .5px;
    text-align: left;
    font-size: 12px;
    color: #000;
    right: 0;
    bottom: -10px;
    width: auto !important;
}



/* This is the Diamond before the Banner Text */

.diamond {
    margin: 4px 10px 0 30px;
    background: #09b96e;
    height: 15px;
    width: 15px;
    float: left;

    /* Rotate */
    -webkit-transform: rotate(-45deg);
       -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
         -o-transform: rotate(-45deg);
            transform: rotate(-45deg);
    
    /* Rotate Origin */
    -webkit-transform-origin: 0 100%;
       -moz-transform-origin: 0 100%;
        -ms-transform-origin: 0 100%;
         -o-transform-origin: 0 100%;
            transform-origin: 0 100%;
}

.bannercarousel .owl-controls .owl-pagination .owl-page {
    margin-right: 13px;
    float: left;
    width: 55px;
}

.bannercarousel  .owl-controls .owl-pagination .owl-page span {
    background: #09b96e;
    border-radius: 0;
    margin: 0 10px;
    height: 12px;
    width: 100%;
    opacity: .5;
    float: left;
}

.bannercarousel  .owl-controls .owl-pagination .active span {
    background: #09b96e;
    opacity: 1;
}






/*------------------------------------*\
    #Section1
\*------------------------------------*/

.firstsection {
    background: #d9d9d9;
    background-size: cover;
    box-sizing: border-box;
    padding-top: 40px;
    display: table;
    width: 100%;
}
.firstsection > div {
    display: table-cell;
    vertical-align:top;
}
#left-wing, #right-wing {
    background-color: #000000;
    width:22%;
}

#left-wing a, #right-wing a {
    max-height: 1290px;
    float: left;
    width: 100%;
}

#left-wing img, #right-wing img {
    height: auto;
    width: 100%;
}

.section1,
.section2 {
    min-width:960px;
    float: left;
    width: 100%;
}

.section1 .pageinner {
    position: relative;
}

.badge {
    position: absolute;
    right: 24%;
    top: -203px;
    width: 220px;
    height: 245px;
    background: url('/images/articles/LP/Homepage/Q3/equalizers.png') no-repeat;
    background-size: contain;
}

.badge .gif {
    position: absolute;   
    left: 50%;
    margin-left: -85px;
    top: 25px;
}

.badge .gif img {
    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
            border-radius: 50%;
}

/* Featured Categorys Mens, Womens Kids With Slide Up */

.featcats {
    margin-bottom: 43px;
    position: relative;
    float: left;
    width: 100%;
}

.featcats > div {
    position: relative;
    float: left;
    width: 33.33%;
}

.featcats .singledepartment {
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    padding: 0 5px;
    width: 100%;
    height: 400px;
    float: left;
}

.childlinks .shopnowlinks {
    padding: 10px;
    height: 20px;
    width: 143px;
    top: 376px;
}

.featcats > div > .button {
    position: absolute;
    bottom: -20px;
    left: 50%;
    margin-left: -98px;
    padding: 10px 50px;
    border: 2px solid #FFF;
    background-color: #FFF;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: center;
    text-transform: lowercase;
    color: #000;
}

.featcats > div:hover > .button {
    background-color: #09B96E;
}

.featcats .button i {
    font-size: 12px;
}

.featcats .first_link {
    right: auto;
    left: 155px;
}
.featcats .last_link {
    right: 85px;
    left: auto;
}

.featcats h2 {
    position: absolute;
    bottom: 20px;
    width: 100%;
    height: 100px;
    margin: 0; 
    color: #FFF;
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 35px;
}

.featcats span {
    font-size: 45px;
    width: 100%;
    float: left;
    position: relative;
    z-index: 0;
}

.mensdepfeat {
    padding-right: 10px;
    padding-left: 0;
}

.childlinks .shopnowlinks {
    text-align: center;
    margin-left: -43%;
    text-indent: 0;
    width: 80%;
}

.childlinks h2{
    margin-bottom: 15px;
    margin-top: 25px;
    position: static;
    float: left;
    height: 90px;
    margin: 0;
    left: 0;
}

.featlinks {
    float: left;
    width: 100%;
}

.featlinks a {
    text-transform: lowercase;
    margin-bottom: 10px;
    letter-spacing: 1px;
    text-align: center;
    font-weight: 600;
    background: #FFF;
    font-size: 15px;
    padding: 10px 0;
    float: left;
    width: 100%;
    color: #000;
}

.featlinks a:hover {
    background-color: #09B96E;
    color: #FFF;
}


.singledepartment > div {
    display: none;
    box-sizing: border-box;
    padding: 10px;
    position: absolute;
    top: 400px;
    left: 5px;
    height: 100%;
    width: 97%;
    background-color: rgba(0, 0, 0, 0.36);
    -webkit-transition: all 1s ease;
       -moz-transition: all 1s ease;
         -o-transition: all 1s ease;
}

.singledepartment img:hover {
    cursor: pointer;
}

.closelink {
    color: #FFF !important;
    float: right;
    font-size: 13px;
}

.kidsdepfeat {
    padding-left: 10px;
    padding-right: 0;
}

.buyserspicks {
   float: none;
   margin: auto;
   max-width: 970px;
   padding-bottom: 15px;
}




/*------------------------------------*\
    #Section2
\*------------------------------------*/

.section2 {
    float: left;
    width: 100%;
}

/* Fashion Forward - Trending Tees */



.fashionforward {
    position: relative;
    float: left;
    width: 100%;
}

.fashionforward a {
    float: left;
    width: 100%;
}

.fashionforward img {
    margin-bottom: -3px;
    padding-left: 30px;
    width: 100%;
    box-sizing: border-box;
}

.fashionforward p {
    position: absolute;
    line-height: 25px;
    bottom: 60px;
    width: 380px;
    left: 115px;
    color: #FFF;
}

.fashionforward .shopnowlinks {
    left: 266px;
    bottom: 40px;
    width: 236px;
    background: #04cba2;
    color: #fff;
    border: solid 2px #fff;
}

.fashionforward .shopnowlinks:hover {
    background-color: #000 !important;
    color: #FFF !important;
}



/* Lowdown */

.lowdownsec {
    box-sizing: border-box;
    position: relative;
    padding-top: 58px;
    padding: 0 40px;
    float: left;
    width: 380px;
}

.lowdownsec .logo {
    float: left;
    width: 100%;
    position: relative;
    min-height: 50px;
}

.lowdownsec .logo img {
    margin-left: -100px;
    position: absolute;
    top: -15px;
    z-index: 2;
    left: 50%;
}

.lowdownsec div {
    position: relative;
    max-height: 250px;
    float: left;
}

.lowdownsec .ctapin {
    position: absolute;
    color: #FFF !important;
    top: 140px;
    left: -5px;
    font-family: 'Montserrat',sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 1px;
    z-index: 1;
    padding-left: 10px;
    text-shadow: 0px -1px 0px rgba(144, 144, 144, 0.52);
}

.lowdownsec > div span {
    float: left;
    width: 100%;
    font-size: 12px;
}

.lowdownsec .ctapin:after {
    content: '';
    float: left;
    width: 250px;
    height: 20px;
    position: absolute;
    left: 0;
    bottom: -9px;
    z-index: -1;
}

.music:after {
    background:#b90083;
}

.style:after {
    background:#1aa5ce;
}

.comp:after {
    background:#ec790d;
}

.sneakers:after {
    background: #04cba2;
}

.lowdownsec .bannerpin, .lowdownsec .bannerpin img {
    width: 100%;
    float: left;
}

.lowdownsec p {
    float: left;
    width: 100%;
    color: #000;
    margin: 0;
    padding: 20px 0px;
}

.lowdownsec .shopnowlinks {
    background-color: #04cba2;
    border: 2px solid #04cba2;
    text-align: center;
    padding: 13px 0;
    bottom: 0;
    width: 100%;
    color: #FFF;
    position: inherit;
    float: left;
    left: 0;
    margin-left: 0;
    margin-bottom: -9px;
    z-index: 2;
}

.lowdownsec .shopnowlinks:hover {
    background: #000;
    color: #FFF;
    border-color: #FFF;
}





/*------------------------------------*\
    #Section3
\*------------------------------------*/

.studentdiscount {
    float: left;
    width: 100%;
    position: relative;
}

.studentdiscount a {
    float: left;
    width: 100%;
}

.studentdiscount img {
    float: left;
    width: 100%;
}





/*------------------------------------*\
    #Section4
\*------------------------------------*/

.kwd-section {
    background: url(/images/articles/LP/Homepage/Q3/kwd-brand-focus-220916-2.jpg) no-repeat center center scroll;
    min-height: 500px;
    height: 100%;
    width: 100%;
    float: left;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color: #fff;
    border-top: solid 10px #000;
}

.kwd-section .pageinner {
    position: relative;
}

.kwd-logo {
    width: 130px;
    height: 130px;
    position: absolute;
    right: 0;
    bottom: 0;
    background: url(/images/articles/LP/Homepage/Q3/kwd-logo.png) no-repeat center center scroll;
}

.kwd-content {
    width: 240px;
    padding-top: 50px;
}

.kwd-section h2 {
    font-size: 52px;
    font-family: 'Oswald', sans-serif;
    line-height: 54px;
    margin: 0;
    position: relative;
    margin-bottom: 35px
}

.kwd-section h2:after {
    content: " ";
    background: white;
    height: 15px;
    width: 150px;
    position: absolute;
    bottom: -25px;
    left: 0;
}

.kwd-section p {
    line-height: 18px;
    font-size: 14px;
}

p.brand-focus {
    margin: 0;
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    line-height: normal;
}

.kwdcta {
    background-color: #04cba2;
    border: 2px solid #04cba2;
    color: #FFF;
    margin: 0 0 15px 0;
    position: static;
    width: 240px;
    float: left;
}

.readpost {
    float: left;
    margin: 0;
    position: static;
    width: 240px;
    color: #FFF !important;
    border: 2px solid #fff;
    background: none;
}





/*------------------------------------*\
    #Section5
\*------------------------------------*/

.section3 {
    background: url(/images/articles/LP/homepage/Q3/fadebackground-210416.jpg);
    background-position: top;
    float: left;
    width: 100%;
    background-repeat: repeat-x;
    background-color: #FFF;
    padding-bottom: 5px;
}

.sneakoftheweek {
    margin-left: 50px;
    margin-top: 18px;
}

.section3 .sneakofweekcopy,.collectionfeat1copy {
    font-family: 'Montserrat',sans-serif;
    font-weight: 700;
    color: #FFF;
    position: absolute;
    bottom: 70px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 0 60px;
    box-sizing: border-box;
    line-height: 30px;
}

.menstop {
    left: 0;
    width: 115px !important;
    margin-left: 10px !important;
}

.womenstop {
    left: 50%;
    width: 138px !important;
}

.juniorstop {
    width: 115px !important;
    left: auto;
    right: 0;
}

.menstop, .womenstop, .juniorstop {
    padding: 10px !important;
    text-indent: 0 !important;
    background: #000 !important;
    border: 2px solid #FFF;
    color: #FFF !important;
    position: static;
    left: inherit;
    margin-left: auto !important;
    margin-right: 10px;
    font-size: 14px;
}

.menstop:hover, .womenstop:hover, .juniorstop:hover {
    background: #FFF !important;
    color: #000 !important;
}

.sneaksofweek h2 {
    background-image: url(/images/articles/LP/Homepage/Q3/sneakoftheweek-210416.png);
    text-indent: -5000px;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: initial;
    margin: 0;
    height: 80px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    width: 100%;
}

.sneaksofweek .feattrainer {
    float: left;
    margin-top: 73px;
}

a.sneakofweek {
    width: 203px;
    margin-left: -102px;
    background-color: #02ccb3;
    color: #FFF;
}





/*------------------------------------*\
    #Section6
\*------------------------------------*/

.section3 .collectionfeat1 {
    margin-top: -9px;
    float: left;
}

.collectionfeat1 a {
    float: left;
}

.collectionfeat1 img {
    width: 100%;
}

.collectionfeat1copy {
    text-align: right;
    padding-right: 40px;
    line-height: 15px;
}

.collectioncta {
    color: #FFF !important;
    width: 254px;
    border: 2px solid #fff;
    background: none;
    bottom: -65px;
}

.section3 .grid600 {
    margin-top: 58px;
}

.collectioncta:hover {
    background-color: #FFF;
    color: #000 !important;
}





/*------------------------------------*\
    #Section7
\*------------------------------------*/

.left4featured p {
    position: absolute;
    line-height: 25px;
    width: 395px;
    color: #FFF;
    top: 140px;
    left: 40px;
}

.left4featured p span {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
}

.left4featured .shoptrendinglinks {
    padding-top: 14px;
    width: 240px;
    height: 19px;
    left: 120px;
    top: 350px;
}

.left4featured .shopcollection {
    background-color: #000;
    min-width: 165px;
    bottom: -7px;
    color: #FFF;
    left: 120px;
}

.left4featured .shopcollection:hover {
    background-color: #66b328;
}

.leftfeatured2 {
    margin-top: 20px;
}





/*------------------------------------*\
    #Section8
\*------------------------------------*/

.getthelook {
    padding: 0 13px;
    box-sizing: border-box;
    padding-top: 140px;
    position: relative;
}

.getthelook h2 {
    background-image: url(/images/articles/LP/Homepage/Q3/Up-your-look-130916.png);
    text-indent: -5000px;
    height: 97px;
    width: 100%;
    position: absolute;
    top: 50px;
    background-repeat: no-repeat;
    z-index: 2;
    left: 0;
    background-position: center center;
}

.gtl_carousel .owl-pagination {
    display: none;
}

.gtl_carousel,.owl-item div {
    background-color: transparent;
}

.gtl_carousel .owl-item div img {
    padding-bottom: 50px;
}

.gtl_carousel .shopnowlinks {
    width: 175px;
    bottom: 25px;
    background-color: #000;
    color: #FFF !important;
    margin-left: -87.5px;
}

.gtl_carousel .shopnowlinks:hover {
    background-color: #FFF !important;
    color: #000 !important;
}

.gtl_carousel .prev-small-arrow-black {
    background-position: 0 !important;
}

.gtl_carousel .next-small-arrow-black {
    background-position: -40px !important;
}

.gtl_carousel .owl-next {
    right: -15px !important;
}

.gtl_carousel .owl-prev {
    left: -15px !important;
}

.gtl_carousel .shopnowlinks a {
    background: #000 !important;
    color: #fff !important;
}

.gtl_carousel .owl-prev,.gtl_carousel .owl-next {
    position: absolute;
    top: 30%;
    z-index: 998;
    margin-top: -13.5px;
}

.prev-small-arrow-black,.next-small-arrow-black,.prev-small-arrow-white,.next-small-arrow-white,.product-slider-controller li {
    width: 40px;
    height: 50px;
    background: url(/images/articles/LP/homepage/Q3/arrowsprite.png) no-repeat;
    display: block;
}





/*------------------------------------*\
    #Section9
\*------------------------------------*/

.footercont {
    float: left;
    width: 100%;
    background-image: url(/images/articles/LP/homepage/Q3/Timberland-Background-230916.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-color: #000;
}

.hotdrops {
    float: left;
    width: 100%;
}

.hotdrops h2 {
    background-image: url(/images/articles/LP/Homepage/Q3/justlanded.png);
    background-position: center center;
    background-repeat: no-repeat;
    text-indent: -5000px;
    margin: 0 auto;
    border: none;
    width: 400px;
    height: 70px;
}

.hotdropscarousel div a {
    float: left;
}

.hotdropscarousel p {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    text-decoration: none;
    letter-spacing: .5px;
    font-weight: 600;
    font-size: 11px;
    margin: 0;
    color: #fff;
    float: left;
    width: 100%;
    line-height: 17px;
}

.hotdropscarousel .brand {
    margin-top: 10px;
}





/*------------------------------------*\
    #Section10
\*------------------------------------*/

.section5 {
    float: left;
    width: 100%;
    position: relative;
}

.section5:after {
    content: " ";
    background-image: url(/images/articles/LP/Homepage/Q3/black-fade.png);
    height: 200px;
    width: 100%;
    background-repeat: repeat-x;
    float: left;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
}

.section5 .leftsec p {
    border-left: 10px solid #25d713;
    padding: 10px 0 10px 15px;
    margin-bottom: 70px;
    line-height: 20px;
    font-weight: 700;
    font-size: 12px;
    color: #000;
    width: 50%;
}

.section5 .leftsec .accessories, .section5 .links {
    float: left;
    width: 100%;
}

.section5 .links {
    margin-top: 5px;
}

.section5 .links a {
    float: left;
    background: #000;
    color: #FFF;
    width: 140px;
    letter-spacing: 1px;
    text-transform: lowercase;
    padding: 14px 0;
    text-indent: 20px;
    font-size: 15px;
    font-weight: 600;
    text-align: left;
    text-decoration: none;  
}

.section5 .links a:hover, .section5 .allaccessories:hover {
    background: #FFF;
    color: #000;
}

.section5 .links a:first-child {
    margin-right: 21px;
    margin-left: 3px;
}

.section5 .allaccessories {
    background: #25d713;
    width: 301px;
    bottom: auto;
    right: auto;
    color: #FFF;
    margin-left: 3px;
    margin-top: 10px;
    text-transform: lowercase;
    text-decoration: none;
    text-indent: 20px;
    text-align: left;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 15px;
    border-radius: 0;
    padding: 14px 0;
    float: left;
}

.section5 .bagcta:hover,.section5 .hatcta:hover {
    background: #FFF;
    color: #000;
}

.bagcta {
    left: 45%;
}

.section5 .rightsec .brandsfeaturedlogo {
    margin-top: 40px;
}

.section5 .row {
    position: relative;
    height: 300px;
    z-index: 3;
}

.promo-container {
    width: 100%;
    float: left;
    position: relative;
}

.promo-sell {
    position: relative;
    width: 980px !important;
    margin: 30px auto 0 auto;
    height: 680px;
}

.promo-sell .leftimage {
    position: absolute;
    left: 123px;
    bottom: 145px;
    top: auto;
    z-index: 999;
}

.promo-sell .rightimage {
    position: absolute;
    right: 0;
    top: 90px;
    width: 450px;
}

.promo-sell .leftcta {
    width: 250px;
    right: auto;
    left: 22%;
    bottom: 46px;
    background-color: rgba(0,0,0,0.5);
    color: #FFF !important;
    border: solid;
    z-index: 999;
    text-align: center;
}

.promo-sell .firstlink {
    bottom: 80px !important;
}

.promo-sell .rightcta {
    width: 230px;
    right: 68px;
    left: auto;
    bottom: 18px;
    background-color: rgba(0,0,0,0.5);
    color: #FFF !important;
    border: solid;
    z-index: 999;
    text-align: center;
}



/* Brand Carousel */

.brandcarousellogo {
    left: 50%;
    margin-left: -139.5px;
    position: absolute;
}

.brandcarousel {
    box-sizing: border-box;
    padding: 0 50px;
    margin-top: 90px;
}

.brandcarousel .owl-controls {
    position: absolute;
    width: 100%;
    left: 11px;
}

.brandcarousel div img {
    margin: 0 auto;
    display: block;
}

.brandcarousel div a {
    float: left;
    width: 100%;
}

.brandcarousel .column a:first-child {
    margin-bottom: 20px;
}

.brandcarousel .owl-item div img {
    padding-bottom: 0;
}

.owl-nav div, .owl-nav img {
    background: transparent;
}

.brandcarousel .owl-prev {
    position: absolute;
    left: -7px;
    bottom: 25px;
}

.brandcarousel .prev-small-arrow-black {
    background-position: 0;
}

.brandcarousel .next-small-arrow-black {
    background-position: -45px;
}

.brandcarousel .owl-next {
    position: absolute;
    right: 0;
    bottom: 25px;
}

.brandslink {
    background-color: rgba(0,0,0,0.5) !important;
    border: 2px solid #FFF;
    margin-left: -91px;
    width: 185px;
    bottom: 20px;
    left: 50%;
    color: #FFF !important;
}

.promo-sell a:hover, .brandslink:hover {
    background: #343434 !important;
}





/*------------------------------------*\
    #Section11
\*------------------------------------*/

/* Olapic Background  */
.olapicsection:before {
    position: absolute;
    border-top: 69px solid black;
    width: 100%;
    transform: rotate(1.7deg);
    transform-origin: 0% 0%;
    -webkit-backface-visibility: hidden;
    content: " ";
    top: -77px;
    background: none;
}

.olapicsection {
    background: url(/images/articles/LP/Homepage/Q3/music-album-bg.jpg) no-repeat;
    width: 100%;
    padding-top: 100px;
    background-size: cover;
    position: relative;
    float: left;
}

.olapic .olapic-carousel li {
    list-style: none !important;
}


/* SEO Copy */

#SEOContainer {
    text-align: center;
    padding: 0 6%;
    color: #FFF;
}



/* Read More Button */

#recievemore {
    background: url('/images/articles/LP/Homepage/recievemore-210416.png') no-repeat center;
    text-indent: -5000px;
    padding: 20px 0;
    cursor: pointer;
    margin: 0 auto;
    width: 229px;
    height: 64px;
}





/*------------------------------------*\
    #Section12
\*------------------------------------*/

@media only screen and (max-width: 980px) {     

    .owl-carousel {
        overflow: hidden;
    }

    .salebrands .owl-controls {
        display: none;
    }

    .owl-buttons {
        display: none;
    }

}

@media only screen and (max-width : 1290px) { 

    #left-wing, #right-wing { 
        display: none;
    } 

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {

    .societybadge {
        width: 100px;  
    } 

    .featcats .shopnowlinks {
        width: 150px;  
    }  

}

@media screen\0 {

    .summerflow {
        background: none;
    }
    
}
